Skip to main content
`Ctrl`+`K`

# PetscDTBinomial

Approximate the binomial coefficient `n` choose `k`

## Input Parameters

- n - a non-negative integer

- k - an integer between 0 and `n`, inclusive

## Output Parameter

- binomial - approximation of the binomial coefficient `n` choose `k`

## See Also

`PetscDTFactorial()`, `PetscDTFactorialInt()`, `PetscDTBinomialInt()`, `PetscDTEnumPerm()`

## Level

beginner

## Location

include/petscdt.h

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages